homepage: "https://github.com/hyperledger/iroha"
language: c++
primary_contact: "boldrev@soramitsu.co.jp"
auto_ccs:
  - "andrei@soramitsu.co.jp"
  - "kovalev@soramitsu.co.jp"
  - "igor@soramitsu.co.jp"
  - "gorbachev@soramitsu.co.jp"
sanitizers:
  - address
main_repo: 'https://github.com/hyperledger/iroha.git'
